namespace Hawkeye.VisionBuilder.Workflow.Operations.Attributes;

[AttributeUsage(AttributeTargets.Class)]
public class Category:Attribute
{
    public string Name { get; }

    public Category(string name)
    {
        Name = name;
    }
}